body { font-family: "Liberation Mono", "DejaVu Sans", sans; background-color: #080808 }

main, article { padding: 2ch }

aside { float: right; clear: both; width: 40ch }

td { text-align: left }

th { text-align: left; padding-top: 1em }

article, section, img { padding:2ch; float: left; margin-right: 1ch }

p { max-width: 80ch }

header > h1 { font-weight: bold; font-size: 1em; text-transform: capitalize; text-align: left }

h1, h2, h3, h4, h5, th { font-family: "Liberation Mono", "DejaVu Sans"; color: #cae982 }
h1 { font-size: 1.5em; text-align: center }
h2 { font-size: 1.2em }
h3, h4, h5 { font-size: 1em }

pre { display: block; overflow: auto; padding-left: 1ch }

blockquote  { font-style: italic; padding: .5em }

header a, header a:hover { font-family: monospace }

a:hover { text-decoration: underline; }

body, header a, header a:visited { color: Gainsboro }

th:target { background: tomato }

a { color: #88b8f6; text-decoration: none }

ul { padding-left: 1em }

article, aside, section, blockquote, .abstract, .meta { background-color: #242424 }

pre { background-color: #141414; padding: 1em }

.pipe { opacity: .3; }
